Bug 732100 - Enhance dependency view with a field that indicates if a BZ is confidential.
Summary: Enhance dependency view with a field that indicates if a BZ is confidential.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Dependency Views
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 19:15 UTC by John Jarvis
Modified: 2013-06-24 01:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-11 01:45:08 UTC


Attachments (Terms of Use)

Description John Jarvis 2011-08-19 19:15:40 UTC
Description of problem:

The dependency table view in Bugzilla needs to be enhanced to indicate when a Bugzilla partner request has a partner confidentiality group set.  When we are defining content for a new release (especially major releases) a partner may enter dozens of feature requests and if their confidentiality group is checked, then most Red Hat employees will be unable to view the contents of the request.  With a field indicating a partner confidentiality group in the dependency view, such BZs could be located quickly and additional groups added to allow review by others within Red Hat.

Comment 1 Simon Green 2011-09-19 04:12:30 UTC
Can you please let us know what the dependency table view you are referring to. Is it the one you see when you click the 'Show dependency tree' link when viewing a bug?

  -- simon

Comment 2 Simon Green 2012-10-11 01:45:08 UTC
I have received no response is four weeks, so I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.